Dec | JAN | MAR
| 25 |
2008 | 2009 | 2012

3 captures 25 Jan 09 - 20 May 12 |

Close Help

| you are here THE O-LIST |

| THE SITE : About : Awards : Contact : Homepage
: Links
: Link to Me
: News Archive
: Statistics
: Visitors
POPULOUS
: Overview
: Buildings
: Characters
: Cheats
: Downloads
: Incantations
: Online Gaming
: Populous 4
: Shortcuts
: Spells
: Strategies and Tactics
: The O-List
: Walkthroughs
: Where to Buy
: Windows XP
: World Records
EXCLUSIVE
: A Shaman Would Never Say
: Further Gaming
: Further Reading
: Populous Reader
: Reincarnations
: Running Commentary
: The Shaman Answers
: Too Big A Fan ...
MEDIA
: Avatars
: Fonts
: Music
: Pictures
: Videos
OTHER
: EA Messages
: Past Polls
: Site of the Month
: The Future
: Yearly Reviews

| POLL |

| Populous is full of little technical bits and bobs. The O-List (also O-Button), allows you to play around with many settings. In some ways, it can be used as an extra cheating device, but the majority of options just affect graphics, sound and so on. To activate the O-List, you will need to have the BYRNE cheat enabled - for information on this, check out the cheats page. Then press the letter O (not the number!) and use the up Ç and down È arrows to cycle through the list.
Below is a comprehensive list of the 76 options, including their default settings and information about what some of them do. Note that not everything will be the same on your computer (depending on screen resolution, graphics, etc.), though the general items should be consistent with what's below.

| Your thoughts on Version 6?

| Best version yet
| It'll grow on me
| Hmm - not sure
| Eh, no

Current Results

| Options 1 - 40 Options 41 - 76 |

| 1. MESSAGES OFF default: No 2. AUTO QUICK SAVE default: No 3. SOUND
default: Yes
i Turns sounds on or off
4. MUSIC TYPE
default: 1
i Changes the music track: options are 0, 1 and 2
5. SYNC CHECKING
default: Yes
6. NO DRAW
default: No
|WARNING| Changing to YES splits the view, and mucks up the display
7. NO SPRITES DRAW
default: No
8. PAUSE ON OUT OF SYNC
default: Yes
9. NO TEXTURE MAPPING
default: No
10. NO POLY DRAW
default: Yes
11. NO OBJECTS DRAW
default: No
i Makes objects, such as huts and shrines, appear and disappear
12. PLAN VIEW HIDE ENEMY PEOPLE
default: Yes
13. PLAN VIEW HIDE ENEMY BUILDINGS
default: Yes
14. SCROLL MOMENTUM
default: Yes
i Adds, or removes, a 'swing' affect after you rotate.
15. SCROLL MOMENTUM AMOUNT
default: 1
i Varies the amount of 'swing': options range from 1 (hardly any swing) to 16 (great
swing).
16. TEXTURE MAPSIZE
default: 32
17. AMBIENT LIGHT
default: No
i Changes the lightning on the scenery
18. POINT LIGHTS
default: Yes
19. AMBIENT SHADOWS
default: No
20. POINT SHADOWS
default: No
21. SKY ON
default: Yes
i Option whether to have a moving sky, or plain colour
22. HIRES TEXTURES OFF
default: No
i Textures default to blend in together, changing gives a 'block' landscape
23. USE 32×32 HIRES TEXTURES
default: Yes
|WARNING| Changing to NO causes the game to crash
24. FOOTSTEPS
default: On
i Option of having footstep trails
25. ANIMATING WATER
default: On
26. NO FORMATIONS
default: No
27. SHOW FORMATION POINTS
default: No
28. FRAME LIMIT MIN TICKS
default: 5
29. COMPUTER PLAYER OFF
default: No
i Turns the planning side of the computer's artificial intelligence on or off. No
construction work, or guarding happens when off, but the enemy will attack if
provoked.
30. PEOPLE PANEL
default: No
31. NO JAN NAVIGATION
default: No
32. FULL MAP SYNC CHECK
default: Yes
33. SHOW JNAV POINTS
default: No
34. COMPUTER JNAV WORK PATH LENS
default: 200
35. HUMAN JNAV WORK PATH LENS
default: 200
36. COMPUTER JNAV CALLS PER FRAME
default: 0
37. HUMAN JNAV CALLS PER FRAME
default: 0
38. AUTO GUARDING OFF
default: No
39. BLOW DAMAGE OFF
default: No
40. CAMERA ZOOM ON
default: Yes

| AFFILIATES |

| Populous Land Synchro's Site Chaotic Gaming |

| COUNTDOWNS |

| Version 6 |||||||||||||||||||||||||||||||||||||||| 65% complete |

| version 6.1 northern lights copyright © 2002-2008 the Shaman's Home |